.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-2d7c066e-9e6f-8929-5cdb-b65418e730f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d7c066e-9e6f-8929-5cdb-b65418e730f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-feb468dc-d5aa-1300-82f8-7ae26b39da8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feb468dc-d5aa-1300-82f8-7ae26b39da8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-509d285b-a0a2-7e78-7425-34061112a9e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-509d285b-a0a2-7e78-7425-34061112a9e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42c1b5a3-8449-00a5-f0d4-21aa65fc650e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42c1b5a3-8449-00a5-f0d4-21aa65fc650e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95b2c7ec-35cf-20c9-f984-75f31f40b35f {
background-color: paks2-lightgray !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95b2c7ec-35cf-20c9-f984-75f31f40b35f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbbfba26-1892-e081-a3a8-9147eb3b778a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbbfba26-1892-e081-a3a8-9147eb3b778a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e45baf5-0c0a-8156-22ab-00fae7ee455a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e45baf5-0c0a-8156-22ab-00fae7ee455a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d35eecd-37b7-1094-1d6a-46e97c99acc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d35eecd-37b7-1094-1d6a-46e97c99acc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b39c48b-52a9-d944-f63d-626db5af4584 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b39c48b-52a9-d944-f63d-626db5af4584) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2cec1ddf-a053-9045-3432-ba409506b5e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cec1ddf-a053-9045-3432-ba409506b5e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d266df40-1c63-4fc2-1068-ab8efe028d4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d266df40-1c63-4fc2-1068-ab8efe028d4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf9b3792-7ef7-e100-7fd9-5e8f32e575b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf9b3792-7ef7-e100-7fd9-5e8f32e575b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2100c9e5-0068-732d-add1-eed59ded46e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2100c9e5-0068-732d-add1-eed59ded46e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
